html, body{
    font-size: 16px;
    font-family: 'Arial','Roboto', sans-serif;
    background-image: none;
}
body{
    background-image: none;
    height: auto;
}
a{
    color: #000;
}
a:hover{
    color: red;
}
#cart_informer{
    font-size: 0.875rem;
}
#cart_informer a{
    color: red;
}
.m-logo{
    display: inline-block;
    max-width: 240px;
    float: left;
    margin-right: 2rem;
}
.m-logo img{
    max-width: 100%;
}
.container{
    max-width: 1600px;
}
/* .container.inner{
    max-width: 1140px;
} */
.nav-menu{
    display: flex;
    width: 75%;
    float: left;
    flex-wrap: nowrap;
}
#menu{
    margin-top: 13px;
}
.menu-toggle{
    display: none;
    float: right;
    color: #000;
    padding: 5px;
    font-size: 2rem;
    cursor: pointer;
}
@media (max-width: 1200px){
    .nav-menu{
        width: 100%;
        float: none;
    }
}
@media (max-width: 992px){
    .nav-menu{
        justify-content: space-between;
        flex-wrap: wrap;
    }
    #menu{
        display: none;
        width: 100%;
    }
    #menu li{
        display: block;
        float: none;
    }
    #menu.menu-open{
        display: block;
        height: auto;
    }
    .menu-toggle{
        display: block;
    }
}
.upol-promo{
    background: none;
}
#top_background{
    background: #807e7a;
    color: #fff;
}
#menu li a{
    color: #000;
    font-weight: bold;
    font-size: .9375rem;
}
#menu li a:hover, #menu li.selected a{
    transform: none;
    text-decoration: underline;
}
.contacts a{
    color: #fff;
    font-size: 1rem;
}
.contacts a:hover{
    color: #fafafa;
}
.header{
    background-image: url('../images/header_bg.jpg');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-color: #fff;
    padding: 4rem 0 3rem;
    min-height: auto;

}
.header .header-img{
    display: inline-block;
    padding: 0 2rem;

}
.header .header-img img{
    max-width: 100%;
}
.header h1 {
    font-size: 2.625rem;
    font-weight: 700;
    margin-bottom: 3rem;
    color: #fff;
    margin-top: 0;
    text-transform: none;
    text-shadow: none;
    text-align: left;
    line-height: 1.2;
}
.header-list-item{
    margin-bottom: 2rem;
    overflow: hidden;
}
.header-list-item .icon{
    float: left;
    padding-right: 1rem;
    font-size: 4rem;
    color: red;
}

.header-list-item .body h4, .header-list-item .body .body-title{
    color: #fff;
    text-align: left;
    font-size: 1.25rem;
    font-weight: 700;
    margin-bottom: 1rem;
}
.header-list-item .body p{
    color: #fff;
    text-shadow: none;
    font-size: 0.875rem;
    margin-bottom: 1rem;
    text-align: left;
}
.catalog{
    /* background: #807e7a; */
    background: #fff;
}
.catalog h2{
    color: #000;
    margin-bottom: 3rem;
    position: relative;
}
.tiny_products{
    display: flex;
}
.tiny_products .product .image img{
    transform: none;
}
.tiny_products .product h3, .tiny_products .product .product-name{
    margin-bottom: 2rem;
    font-size: 1.125rem;
}
.tiny_products .product h3 a, .tiny_products .product .product-name a{
    color: #000;
    font-weight: bold;
}
.tiny_products .product .variants  table{
    color: #000;
    /* margin-bottom: 2rem; */
    margin-bottom: 0;
    
}
.button{
    margin: 1rem 0 0;
    font-size: 0.875rem;
    /* background: #0367c9;
    border-color: #0367c9; */
    background: red;
    border-color: red;
    border-radius: 0;
    display: inline-block;
    box-shadow: none;
    text-shadow: none;
    color: #fff;
    text-transform: uppercase;
    padding: 8px 20px;
}
.button:hover{
    background: rgba(255,0,0, .7);
}
#footer{
    background: #807e7a;
}
.video{
    padding-top: 5rem;
}
.video h2{
    margin-bottom: 3rem;
}
/* .video-item{
    margin-bottom: 4rem; 
} */
.video .video-wrapper{
    padding-top: 56.25%;
    position: relative;
    margin-bottom: 2rem;
}
.video iframe{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.video-list-item{
    margin-bottom: 2rem;
}
.video-list-item h4, .video-list-item h3{
    font-weight: 700;
    font-size: 1.25rem;
    
}
.video-list-item span.questions-toggle{
    display: block;
    cursor: pointer;
    color: red;
    font-size: 1.25rem;
    align-self: center;
}
.video-list-item .faq-answer{
    font-size: 0.875rem;
    line-height: 1.5;
    color: rgba(0,0,0, .7 );
    display: none;
    overflow: hidden;
    
}

section.divider{
    background: #807e7a;
    color: #fff;
    padding: 4rem 0;
}
section.divider h2{
    font-size: 2.625em;
    text-align: center;
    font-weight: 700;
    position: relative;
    margin-bottom: 3rem;
}
section.divider p{
    text-align: center;
}

section.delivery{
    color: #22211F;
    background:  #fff;
    padding: 4rem 0;
}
section.delivery h2{
    font-size: 2.625em;
    text-align: center;
    font-weight: 700;
    position: relative;
    margin-bottom: 3rem;
}

.delivery-list-item{
    padding: 1.25rem;
}
.delivery-list-item:hover{
    box-shadow: 0 1px 9px rgba(0,0,0,.09);
}
.delivery-list-item h4, .delivery-list-item .item-name{
    font-size: 1.25rem;
    font-weight: 700;
    margin-bottom: 1rem;
}
.delivery-list-item h4 span{
    color: #0367c9;
}
.delivery-list-item p{
    font-size: 0.875rem;
    line-height: 1.5;
    color: rgba(0,0,0, .7 );
}

.delivery img{
    max-width: 100%;
}

.product .description{
    float: none;
    padding-top: 0;
}

.product .variants table{
    /* margin-bottom: 2rem; */
    margin-bottom: 0;
}
.product .variants .variant:last-child td{
    padding-bottom: 0;
}

ul#deliveries{
    padding-bottom: 20px;
}
#deliveries li{
    padding: 0 ;
}
#deliveries li .description{
    padding-top: 0;
    font-size: 0.875rem;
}
ul#deliveries li h3{
    margin-left: 1.5rem;
}
.cart-page{
    background: #fff;
    padding-bottom: 2rem;
}
.form input[type="text"]{
    padding: 2px;
    line-height: 1.5;
}
.product .price{
    color: #000;
}

.tiny_products .product .variant_name, .product .variant_name{
    color: #000; 
    font-size: 1rem;
}
.tiny_products .product .price, .product .price{
    color: #000;
    font-size: 1.125rem;
}
.tiny_products .product .description{
    background: transparent;
    display: block;
    font-size: 0.9375rem;
} 
.tiny_products .product .variants{
    overflow: unset;
    padding: 0;
}
.tiny_products .product .compare_price{
    font-size: 16px;
    /* color: #707070; */
    color: red;
	font-weight: bold;
}
.product-description{
    display: block;
    
}

.product .brand{
    padding: 0 0 0 10px;
    float: right;
}

.product .variants{
    padding: 0 2rem 2rem;
    margin-bottom: 0;
}
@media (max-width: 768px){
    .product .variants{
        padding: 2rem 0;
    }
}
.product .price-info{
    padding: 2rem;
    font-size: 0.75rem;
    color: #b3b3b3;
}
.product .tab-content{
    padding: 1rem;
}
.product #desc{
    line-height: 1.5;
}
.product #desc ul{
    padding-left: 20px;
    margin-bottom: 1rem;
}
.nav-tabs .nav-link{
    border-radius: 0;
    padding: 1rem;
    background: #F7F7F7;
    margin-right: 0.5rem;
    border-color: #e5e5e5;
    color: #333;
    font-weight: bold;
}
.nav-tabs .nav-link.active{
    background: transparent;
    color: red;
}
#path{
    padding-left: 0;
}
.product .features li, .product .features li.even{
    background-color: #fff;
}
#purchases tr{
    border-top: 0;
}
#purchases a{
    color: #000;
}

.questions{
    padding: 4rem 0;
}
.questions-head{
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    margin-bottom: 1rem;
}
.questions h2{
    font-size: 2.625em;
    text-align: center;
    font-weight: 700;
    position: relative;
    margin-bottom: 3rem;
}
.questions-right{
    padding-left: 1rem;
}

.questions-left{
    padding-right: 1rem;
}
@media (max-width: 768px){
    .questions-right{
        padding-left: 0;
    }
    .questions-left{
        padding-right: 0;
    }
}
video{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.map{
    position: relative;
    height: 400px;
}
.map .address-block{
    position: absolute;
    top: 50%;
    left: 10%;
    transform: translateY(-50%);
    padding: 2rem;
    background: #fff;
    z-index: 100;
}

.map .address-block ul{
    list-style-type: none;
}
.map .address-block ul li{
    padding: .5rem;
}

ul.feedback-contacts{
    list-style-type: none;
}
ul.feedback-contacts li{
    margin-bottom: 23px;
}
ul.feedback-contacts li p{
    margin-bottom: 0;
}

ul.feedback-contacts li a{
    color: red;
}

ul.feedback-contacts .contacts-title{
    color: #888888;
    font-size: 0.75rem;
    margin-bottom: 4px;
}
ul.feedback-contacts .contacts-val{
    font-size: .875rem;
    line-height: 1.25rem;
}

.related-header{
    color: red;
    font-size: 20px;
    margin-bottom: 10px;
    font-weight: normal;
}
.back-to-main{
    text-align: right;
}
.back-to-main a{
    color: red;
}

@media (max-width: 576px){
    .header{
        position: relative;
    }
    .header::before{
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        display: block;
        background: rgba(0,0,0, .5 );
    }
    .tiny_products .product-description .description{
        display: none;
    }
    .tiny_products .product .variant_name, .product .variant_name{
        font-size: .875rem;
    }
    .tiny_products .product .price, .product .price{
        font-size: 1rem;
    }
}

@media (max-width: 425px){
    .tiny_products .product h3 a, .tiny_products .product .product-name a{
        font-size: .875rem;
    }
}

.catalog-filter ul{
    list-style-type: none;
    display: flex;
    text-align: center;
    width: 100%;
    flex-wrap: wrap;
    justify-content: center;
}

.catalog-filter ul li{
    display: inline-block;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
    margin-bottom: 1rem;
    padding: 0 10px;
}

@media (max-width: 992px){
    .catalog-filter ul li{
        -ms-flex: 0 0 33.33%;
        flex: 0 0 33.33%;
        max-width: 33.33%;
    }
}

@media (max-width: 768px){
    .catalog-filter ul li{
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
}

.catalog-filter-item.active{
    color: #fff;
    background: red;
}

.catalog-filter ul li a{
    display: block;
    padding: 10px 5px;
    
    background: #807e7a;
    border-color: #807e7a;
    color: #fff;
    font-weight: bold;
    cursor: pointer;
}